Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcCharSetEqual

## Name

FcCharSetEqual -- Compare two charsets

## Synopsis

    #include <fontconfig.h>

``FcBool FcCharSetEqual`(const FcCharSet *a, const FcCharSet *b);`

## Description

Returns whether a and b contain the same set of unicode chars.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcCharSetCopy | Up | FcCharSetIntersect